Support » Plugin: Post to Instagram & Gallery, Feed, Widget » error, at the time enable ‘open_basedir’

  • hi

    CURLOPT_FOLLOWLOCATION” produces an error, at the time enable “open_basedir“.

    The solution to this?

  • The topic ‘error, at the time enable ‘open_basedir’’ is closed to new replies.